@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');

.navbar-brand {
	height:50px;
}

.navbar-default, .header_view {
	background-color: #263245;
	border-color: #263245;
	position: sticky;
	top: 0; /* Sticks to the very top of the viewport */
	z-index: 1000; /* Ensures the header is above other content */
	width: 100%;
}

/* Hide titles on all static pages */
.pkp_page_content .page_title {
	display: none;
}

.pkp_block .title {
	display: none;
	margin-top: 0
}

footer[role="contentinfo"] {
	background: #415569;
	padding: 2em;
	margin-top: 4em;
}

.panel-default, .pkp_block {
	border-color: #ffffff;
}

.panel-body, .pkp_block .content {
	padding: 0px;
}

.panel, .pkp_block {
	margin-bottom: 0px;
	background-color: #fff;
	border: 0px solid transparent;
	border-radius: 0;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0.05);
}

.pkp_page_index .journal-description, .pkp_page_index .additional_content {
	margin-top: 0em;
	margin-bottom: 2em;
}

.jumbotron {
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	color: inherit;
	background-color: #f8f6f6;
}

.jumbotron p {
	margin-bottom: 5px;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	font-size: 17px;
	font-weight: 100;
}

.btn-primary {
	color: #fff;
	background-color: #263245;
	border-color: #263245;
}

.breadcrumb {
	padding: 8px 15px;
	margin-bottom: 21px;
	list-style: none;
	background-color: #eeeaea;
	border-radius: 0;
}

a {
	color: #ff7d01;
	text-decoration: none;
}

/* %%%%%%%%%%%%%%%%%%%%%%%% */
/* %%%%% TABEL UNTUK SIDEBAR %%%%%% */
/* %%%%%%%%%%%%%%%%%%%%%%%% */

.media-heading h1, .media-heading h2, .media-heading h3, .media-heading h4, .media-heading h5, .media-heading h6, h1.media-heading, h2.media-heading, h3.media-heading, h4.media-heading, h5.media-heading, h6.media-heading {
	font-size: 21px;
	font-weight: bold;
}

/* %%%%%%%%%%%%%%%%%%%%%%%% */
/* %%%%%%%%%%%%%%%%%%%%%%%% */

.breadcrumb>.active {
	color: #263245;
}

/* %%%%%%%%%%%%%%%%%%%%%%%% */
/* %%%%% TABEL UNTUK SIDEBAR %%%%%% */
/* %%%%%%%%%%%%%%%%%%%%%%%% */

.siderbar-menu {
	border-collapse: collapse; /* Merges borders into a single, clean border */
	margin: 5px 0;
	font-size: 0.9em;
	min-width: 100%;
	border-radius: 5px 5px 0 0; /* Adds rounded corners to the top */
	overflow: hidden; /* Ensures border radius is visible */
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

/* Style the table header */
.siderbar-menu thead tr {
	background-color: #263245;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
}

/* Style header and data cells with padding */
.siderbar-menu th,
.siderbar-menu td {
	padding: 12px 15px;
	text-align: center;
}

.siderbar-menu td a {
	text-decoration: none;
	color: #0e3a58;
	text-align: center;
}

/* Add borders to table body rows */
.siderbar-menu tbody tr {
	border-bottom: 1px solid #dddddd;
}

/* Style the last row of the table body */
.siderbar-menu tbody tr:last-of-type {
	border-bottom: 3px solid #009879;
}

/* Add a hover effect for better user interaction */
.siderbar-menu tbody tr:hover {
	background-color: #e0f7f3;
	font-weight: bold;
	font-size: 1.1em;
	cursor: pointer;
}

/* %%%%%%%%%%%%%%%%%%%%%%%% */
/* %%%%% justify Abstract %%%%%% */
/* %%%%%%%%%%%%%%%%%%%%%%%% */

p {
	display: block;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	unicode-bidi: isolate;
	text-align: justify;
}

/* %%%%%%%%%%%%%%%%%%%%%%%% */
/* %%%%% TABEL UNTUK HOME %%%%%% */
/* %%%%%%%%%%%%%%%%%%%%%%%% */

.home-menu {
	border-collapse: collapse; /* Merges borders into a single, clean border */
	margin: 0px 0;
	font-size: 0.9em;
	min-width: 100%;
	border-radius: 5px 5px 0 0; /* Adds rounded corners to the top */
	overflow: hidden; /* Ensures border radius is visible */
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

/* Style the table header */
.home-menu thead tr {
	background-color: #263245;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
}

.home-menu thead th {
	text-align: center;
}

/* Style header and data cells with padding */
.home-menu th,
.home-menu td {
	padding: 12px 15px;
}

.home-menu td a {
	text-decoration: none;
	color: #0e3a58;
}

/* Add borders to table body rows */
.home-menu tbody tr {
	border-bottom: 1px solid #dddddd;
}

/* Style the last row of the table body */
.home-menu tbody tr:last-of-type {
	border-bottom: 4px solid #009879;
}

/* Add a hover effect for better user interaction */
.home-menu tbody tr:hover {
	background-color: #e0f7f3;
	font-weight: bold;
	cursor: pointer;
}

/* %%%%%%%%%%%%%%%%%%%%%%%% */
/* %%%%% TABEL UNTUK content %%%%%% */
/* %%%%%%%%%%%%%%%%%%%%%%%% */

.content-menu {
	border-collapse: collapse; /* Merges borders into a single, clean border */
	margin: 12px 0;
	font-size: 0.9em;
	min-width: 100%;
	border-radius: 5px 5px 0 0; /* Adds rounded corners to the top */
	overflow: hidden; /* Ensures border radius is visible */
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

/* Style the table header */
.content-menu thead tr {
	background-color: #263245;
	color: #ffffff;
	font-weight: bold;
}


/* Style header and data cells with padding */
.content-menu th,
.content-menu td {
	padding: 12px 15px;
}

.content-menu td a {
	text-decoration: none;
	color: #0e3a58;
}

/* Add borders to table body rows */
.content-menu tbody tr {
	border-bottom: 1px solid #dddddd;
}

/* Style the last row of the table body */
.content-menu tbody tr:last-of-type {
	border-bottom: 6px solid #009879;
}

/* %%%%%%%%%%%%%%%%%%%%%%%% */
/* %%%%%%%%%%%%%%%%%%%%%%%% */
@media (min-width: 768px) {
.container {
width: 90%;
max-width: 1268px;
}
